<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="XV3-fY-sCK">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="ProximaNova-Semibold.otf">
            <string>ProximaNova-Semibold</string>
        </array>
    </customFonts>
    <scenes>
        <!--User Settings View Controller-->
        <scene sceneID="M1J-Br-rPW">
            <objects>
                <viewController storyboardIdentifier="userSettingsViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="XV3-fY-sCK" customClass="UserSettingsViewController" customModule="OOTTBusinessApp" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Wmh-yw-a9T">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="appBG" translatesAutoresizingMaskIntoConstraints="NO" id="fw8-G5-ZVs">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="zMx-5V-TUp">
                                <rect key="frame" x="0.0" y="64" width="375" height="603"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <color key="separatorColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="settingsCell1" rowHeight="54" id="bL7-od-ARW" customClass="SettingsCell" customModule="OOTTBusinessApp" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="54"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="bL7-od-ARW" id="4Rb-bm-OpH">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="53.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="setting_addAcount" translatesAutoresizingMaskIntoConstraints="NO" id="Dhs-eR-Aco">
                                                    <rect key="frame" x="16" y="18" width="16" height="16"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="Dhs-eR-Aco" secondAttribute="height" multiplier="1:1" id="nXV-JM-DB4"/>
                                                    </constraints>
                                                </imageView>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="setting_rightArrow" translatesAutoresizingMaskIntoConstraints="NO" id="V2S-Sg-3XV">
                                                    <rect key="frame" x="350" y="18" width="9" height="17"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="V2S-Sg-3XV" secondAttribute="height" multiplier="9:17" id="xiw-d5-u5r"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bouncer App" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XYh-Ch-uE7">
                                                    <rect key="frame" x="47" y="19" width="288" height="15"/>
                                                    <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="15"/>
                                                    <color key="textColor" red="0.64313725489999995" green="0.77647058820000003" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jnk-f0-OWN">
                                                    <rect key="frame" x="0.0" y="52.5" width="375" height="1"/>
                                                    <color key="backgroundColor" red="0.21960784310000001" green="0.2784313725" blue="0.33333333329999998" alpha="0.20000000000000001" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="1" id="Dbz-rm-p4x"/>
                                                    </constraints>
                                                </view>
                                                <button clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6MW-MR-bfP">
                                                    <rect key="frame" x="329" y="9.5" width="30" height="34"/>
                                                    <color key="tintColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                    <state key="normal">
                                                        <color key="titleShadowColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                    </state>
                                                </button>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="6MW-MR-bfP" firstAttribute="centerY" secondItem="V2S-Sg-3XV" secondAttribute="centerY" id="BS2-yW-iac"/>
                                                <constraint firstItem="Dhs-eR-Aco" firstAttribute="centerY" secondItem="4Rb-bm-OpH" secondAttribute="centerY" id="EUz-Bg-5Ov"/>
                                                <constraint firstItem="V2S-Sg-3XV" firstAttribute="leading" secondItem="XYh-Ch-uE7" secondAttribute="trailing" constant="15" id="Em7-J3-Xne"/>
                                                <constraint firstItem="jnk-f0-OWN" firstAttribute="leading" secondItem="4Rb-bm-OpH" secondAttribute="leading" id="IJz-tY-anf"/>
                                                <constraint firstItem="6MW-MR-bfP" firstAttribute="trailing" secondItem="V2S-Sg-3XV" secondAttribute="trailing" id="J8D-M9-sDA"/>
                                                <constraint firstItem="XYh-Ch-uE7" firstAttribute="centerY" secondItem="Dhs-eR-Aco" secondAttribute="centerY" id="Ldz-Dn-9zd"/>
                                                <constraint firstAttribute="bottom" secondItem="jnk-f0-OWN" secondAttribute="bottom" id="UWk-or-fbp"/>
                                                <constraint firstAttribute="trailing" secondItem="V2S-Sg-3XV" secondAttribute="trailing" constant="16" id="ZGm-BR-Ke3"/>
                                                <constraint firstItem="V2S-Sg-3XV" firstAttribute="centerY" secondItem="Dhs-eR-Aco" secondAttribute="centerY" id="cT3-HV-dwI"/>
                                                <constraint firstItem="XYh-Ch-uE7" firstAttribute="leading" secondItem="Dhs-eR-Aco" secondAttribute="trailing" constant="15" id="f61-TQ-gnr"/>
                                                <constraint firstAttribute="trailing" secondItem="jnk-f0-OWN" secondAttribute="trailing" id="s7w-f6-o0Y"/>
                                                <constraint firstItem="Dhs-eR-Aco" firstAttribute="leading" secondItem="4Rb-bm-OpH" secondAttribute="leading" constant="16" id="wyZ-oL-rwg"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                        <connections>
                                            <outlet property="buttonNotificationToggle" destination="6MW-MR-bfP" id="BxE-1E-umb"/>
                                            <outlet property="imageIcon" destination="Dhs-eR-Aco" id="6CP-25-bhR"/>
                                            <outlet property="imageRightArrow" destination="V2S-Sg-3XV" id="4z4-tf-owk"/>
                                            <outlet property="labelTitle" destination="XYh-Ch-uE7" id="m9n-5o-5UL"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="XV3-fY-sCK" id="V9J-PL-P8H"/>
                                    <outlet property="delegate" destination="XV3-fY-sCK" id="qhW-yr-tlh"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="lbZ-ra-4LW" firstAttribute="trailing" secondItem="zMx-5V-TUp" secondAttribute="trailing" id="FMh-1t-v0o"/>
                            <constraint firstItem="zMx-5V-TUp" firstAttribute="top" secondItem="Wmh-yw-a9T" secondAttribute="top" constant="64" id="GzE-py-awN"/>
                            <constraint firstItem="zMx-5V-TUp" firstAttribute="leading" secondItem="lbZ-ra-4LW" secondAttribute="leading" id="HpO-px-DgJ"/>
                            <constraint firstAttribute="bottom" secondItem="fw8-G5-ZVs" secondAttribute="bottom" id="JYz-bO-Pzm"/>
                            <constraint firstItem="lbZ-ra-4LW" firstAttribute="trailing" secondItem="fw8-G5-ZVs" secondAttribute="trailing" id="Jtz-ot-BGf"/>
                            <constraint firstItem="fw8-G5-ZVs" firstAttribute="leading" secondItem="lbZ-ra-4LW" secondAttribute="leading" id="LZx-30-0Oc"/>
                            <constraint firstItem="fw8-G5-ZVs" firstAttribute="top" secondItem="Wmh-yw-a9T" secondAttribute="top" id="Ntp-eo-RJf"/>
                            <constraint firstItem="lbZ-ra-4LW" firstAttribute="bottom" secondItem="zMx-5V-TUp" secondAttribute="bottom" id="nUM-k7-sjT"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="lbZ-ra-4LW"/>
                    </view>
                    <connections>
                        <outlet property="tableSettings" destination="zMx-5V-TUp" id="L4d-7R-qwc"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Byi-nu-wNh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="18.399999999999999" y="150.67466266866569"/>
        </scene>
    </scenes>
    <resources>
        <image name="appBG" width="375" height="667"/>
        <image name="setting_addAcount" width="16" height="16"/>
        <image name="setting_rightArrow" width="9" height="17"/>
    </resources>
</document>
